FROM ubuntu:bionic-20200403
RUN ["apt","update","--fix-missing"]
RUN ["apt-get","upgrade","-y"]

RUN ["apt-get","-y","install","apt-utils"]

RUN ["apt","update","--fix-missing"]
RUN ["apt-get","upgrade","-y"]
RUN ["apt-get","install","-y","sqlite3","sqlite3-pcre","libsqlite3-dev","python3-dev","python3","python3-pip","git","python3-virtualenv"]
#
#
USER health-user
# VOLUME ["/home/health-user/healthcare-io/","/home-healthuser/.healthcareio"]
# RUN ["pip3","install","git+https://healthcareio.the-phi.com/git"]